#u175
{
	border-color: #000000;
	background-color: #2D2D2D;
}

#u175_align_to_page
{
	position: relative;
}

#u180-22
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u180-2
{
	font-size: 24px;
	line-height: 36px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u180-7
{
	color: #FFFFFF;
}

#u180-6,#u180-10,#u180-14
{
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u180-11,#u180-15
{
	color: #FFFFFF;
	font-weight: 700;
}

#u180-4,#u180-5,#u180-9,#u180-13,#u180-17,#u180-18
{
	font-size: 14px;
	line-height: 21px;
	color: #E0E0E0;
}

#u180-20
{
	font-size: 12px;
	line-height: 18px;
	color: #E0E0E0;
}

#u8069-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	font-size: 11px;
	color: #ADADAD;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

